* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    font-family: Arial;
    background-color: rgb(3, 3, 62);
}

.container {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%);
    text-align: center;
    background: white;
    padding: 10px;
    width: 400px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 5px gray;
}
h1{
    background-image: linear-gradient(to bottom, rgb(255, 94, 0) 30%, rgb(190, 185, 185) 50%, green 70%);
    background-clip: text;
    color: transparent;
    margin-bottom: 10px;
    font-size: 50px;
    
}

#taskInput {
    width: 65%;
    height: 40px;
    padding-left: 20px;
    border-radius: 5px;
    border: 0.5px solid black;

}

#taskInput:focus {
    outline: none;
}

#addBtn {
    height: 40px;
    width: 25%;
    background-color: rgb(38, 27, 246);
    border: none;
    border-radius: 5px;
    color: white;
}

#addBtn:hover {
    background-color: rgb(72, 239, 21);
    cursor: pointer;
}

#taskList {
    padding: 10px 20px;
}

div1 {
    margin: 5px 0px;
    justify-content: space-between;
    display: flex;
}

li {
    list-style: none;
    margin: 10px 0;
}

button {
    width: 80px;
    height: 40px;
    background-color: rgb(255, 7, 7);
    border: none;
    border-radius: 5px;
    color: white;
}

button:hover {
    cursor: pointer;
    background-color: rgb(133, 3, 3);
}